include "/usr/local/named/etc/rndc.key";

options {
	directory "/usr/local/named/data";
	dump-file "/usr/local/named/data/db/cache_dump.db";
	statistics-file "/usr/local/named/data/db/named_stats.txt";
	allow-query { any; };
	pid-file "named.pid";
	listen-on port 53 { any; };
};



zone "." IN {
	type hint;
	file "named.ca";
};


zone "vqiu.cn" IN {
	type master;
	file "vqiu.cn.zone";
	allow-update { none; };
};

zone "88.16.172.in-addr.arpa" IN {
	type master;
	file "vqiu.cn.rev";
	allow-update { none; };
};
